SpriteLibrary
SpriteLibrary
SpriteLibrary
AnimationInfo Class
AnimationInfo Fields
AnimationToUse Field
AnimSpeed Field
FieldsToUse Field
Height Field
ImageName Field
MirrorHorizontally Field
MirrorVertically Field
NumFrames Field
RotationDegrees Field
StartPoint Field
Width Field

# AnimationInfo Height Field

The height of the sprite to pull from the specified image.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.6 (1.0.0.6)
Syntax
C#
Copy

    public int Height

#### Field Value

Type: Int32
See Also

#### Reference

AnimationInfo Class
SpriteLibrary Namespace